@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
/* float_layer */
.float_layer{width:330px;border:1px solid #aaaaaa;display:none;background:#000;}
.float_layer h2{height:25px;line-height:25px;padding-left:10px;font-size:12px;color:#333;background:url(../images/title_bg.gif) repeat-x;border-bottom:1px solid #aaaaaa;position:relative;}
.float_layer .min{width:21px;height:20px;background:url(../images/min.gif) no-repeat 0 bottom;position:absolute;top:2px;right:25px;}
.float_layer .min:hover{background:url(../images/min.gif) no-repeat 0 0;}
.float_layer .max{width:21px;height:20px;background:url(../images/max.gif) no-repeat 0 bottom;position:absolute;top:2px;right:25px;}
.float_layer .max:hover{background:url(../images/max.gif) no-repeat 0 0;}
.float_layer .close{width:21px;height:20px;background:url(../images/close.gif) no-repeat 0 bottom;position:absolute;top:2px;right:3px;}
.float_layer .close:hover{background:url(../images/close.gif) no-repeat 0 0;}
.float_layer .contentshow{height:240px;overflow:hidden;font-size:14px;line-height:18px;color:#666;}
.float_layer .wrapshow{padding-bottom: 10px;padding-left: 15px;padding-right: 15px;}
